{
  "_id": "com.intel.xapkreader@2.0.1",
  "_rev": "2-ea97e5c4ef133f874fcd340ffabac02f",
  "name": "com.intel.xapkreader",
  "description": "Access files into APK Expansion Files",
  "dist-tags": {
    "latest": "2.0.1"
  },
  "versions": [
    "2.0.0",
    "2.0.1"
  ],
  "maintainers": [
    "imaffett <ian.maffett@intel.com>"
  ],
  "time": {
    "modified": "2015-12-09T12:28:00.445Z",
    "created": "2015-06-11T15:27:42.886Z",
    "2.0.0": "2015-06-11T15:27:42.886Z",
    "2.0.1": "2015-12-09T12:28:00.445Z"
  },
  "homepage": "https://github.com/01org/APKexpansion#readme",
  "keywords": [
    "cordova",
    "apk",
    "expansion",
    "file",
    "xapk",
    "xapkreader",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/01org/APKexpansion.git"
  },
  "contributors": [
    "Ian Maffett"
  ],
  "author": "Quentin Aupetit",
  "bugs": {
    "url": "https://github.com/01org/APKexpansion/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"55d63e28d0a40ea02eb0debea60320c0\"",
  "_lastModified": "Sat, 26 May 2018 20:19:04 GMT",
  "version": "2.0.1",
  "cordova": {
    "id": "com.intel.xapkreader",
    "platforms": [
      "android"
    ]
  },
  "gitHead": "363ee61e27540fbe829b31e9b05b37b246f73ac0",
  "scripts": {},
  "_shasum": "01bb892f74e5a9b349a4ee00948cf26e1e693eb3",
  "_from": ".",
  "_npmVersion": "2.9.1",
  "_nodeVersion": "0.12.1",
  "_npmUser": "imaffett <ian.maffett@intel.com>",
  "dist": {
    "shasum": "01bb892f74e5a9b349a4ee00948cf26e1e693eb3",
    "tarball": "https://registry.npmjs.org/com.intel.xapkreader/-/com.intel.xapkreader-2.0.1.tgz"
  },
  "directories": {}
}
